# trippricer

[Description]
A tool to price customer's trips in a train network

[HOW TO RUN IT]
build commande : mvn clean package
run commande : java -jar target\trippricer-launcher.jar <inputFilePath> <outputFilePath>

Sample input file and output file are avaible in the root of the project.


